.blue {
  color: #40baff; }

@keyframes ft {
  0% {
    opacity: 0;
    transition-duration: 1s;
    transform: translateY(10px); }
  100% {
    opacity: 1;
    transition-duration: 1s;
    transform: translate(0); } }
.main-title .in {
  animation: ft 1s forwards; }

.content-wrap .title.in {
  animation: ft 1s forwards;
  opacity: 0;
  animation-delay: 0.1s; }

.content-wrap .lead.in {
  animation: ft 1s forwards;
  opacity: 0;
  animation-delay: 0.2s; }

@media screen and (min-width: 769px), print {
  .top {
    height: 1015px;
    background-image: url(../img/talk02/top_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top 20% center; }

  .main-title {
    text-align: center;
    padding-top: 40px;
    position: relative; }
    .main-title::after {
      content: "";
      display: block;
      background-image: url(../img/talk02/title_bg.png);
      background-size: contain;
      background-repeat: no-repeat;
      width: 520px;
      height: 200px;
      margin: auto;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      margin: auto; }
    .main-title p.en {
      color: #6ac9ff;
      font-size: 12px; }
    .main-title h2 {
      font-size: 30px;
      padding: 20px;
      font-weight: 500; }
      .main-title h2 .blue {
        color: #40baff; }
    .main-title p.lead {
      letter-spacing: 0.15em;
      font-weight: 500;
      margin-top: 55px;
      line-height: 2; }

  .prof-area {
    display: flex;
    justify-content: space-between;
    gap: 8px;
    width: 1040px;
    margin: auto;
    margin-top: -200px;
    text-align: center; }
    .prof-area li {
      width: 100%;
      padding: 25px;
      box-sizing: border-box;
      background-color: #d9ecff; }
      .prof-area li .pht {
        width: 130px;
        margin: auto; }
        .prof-area li .pht img {
          width: 100%;
          max-width: 100%; }
      .prof-area li .name {
        font-weight: 500;
        margin-top: 10px;
        line-height: 1.4;
        font-size: 20px; }
        .prof-area li .name span {
          font-weight: 400;
          font-size: 12px;
          display: block;
          color: #6ac9ff; }
      .prof-area li .detail {
        margin-top: 20px; }
        .prof-area li .detail span {
          display: block;
          line-height: 1.4; }
          .prof-area li .detail span + span {
            margin-top: 5px; }
          .prof-area li .detail span:last-child {
            text-align: justify;
            margin-top: 12px; }

  .content-area {
    padding-top: 205px;
    overflow: hidden; }

  .sec + .sec {
    margin-top: 200px; }

  .sec .wrap {
    display: flex;
    justify-content: space-between; }
    .sec .wrap:nth-child(2) {
      width: 100%;
      margin-top: 100px; }
    .sec .wrap .tit {
      position: relative;
      width: 330px; }
      .sec .wrap .tit .en {
        font-size: 54px;
        letter-spacing: 0.15em;
        color: #ffffff; }
      .sec .wrap .tit h3 {
        font-size: 26px;
        letter-spacing: 0.2em;
        line-height: 2; }
    .sec .wrap ul {
      width: 615px; }
      .sec .wrap ul li {
        margin-top: 100px;
        padding-left: 120px;
        line-height: 2.4;
        letter-spacing: 0.15em;
        position: relative; }
        .sec .wrap ul li + li {
          margin-top: 80px; }
        .sec .wrap ul li::before {
          content: "";
          display: block;
          background-size: contain;
          background-repeat: no-repeat;
          background-position: top center;
          position: absolute;
          top: 0;
          left: 0;
          width: 97px;
          height: 86px; }
        .sec .wrap ul li.ms::before {
          background-image: url(../img/talk02/icon_ms.png); }
        .sec .wrap ul li.wm::before {
          background-image: url(../img/talk02/icon_wm.png); }
        .sec .wrap ul li.um::before {
          background-image: url(../img/talk02/icon_um.png); }
  .sec .wrap:nth-child(2) ul {
    margin-left: calc(50% - 520px);
    flex-shrink: 0; }
    .sec .wrap:nth-child(2) ul li:first-child {
      margin-top: 0; }
  .sec .pht {
    width: 100%;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    height: 342px; }

  .sec:nth-child(odd) .wrap .deco {
    position: absolute;
    z-index: -1;
    top: -120px;
    left: -200px;
    width: 580px; }
  .sec:nth-child(odd) ul li {
    padding-left: 120px; }
  .sec:nth-child(odd) .pht {
    margin-left: 60px; }

  .sec:nth-child(even) {
    padding-bottom: 140px;
    background-color: #d9ecff; }
    .sec:nth-child(even) .wrap {
      flex-direction: row-reverse; }
      .sec:nth-child(even) .wrap .tit {
        text-align: right;
        position: relative;
        z-index: 1; }
        .sec:nth-child(even) .wrap .tit .deco {
          position: absolute;
          z-index: -1;
          top: -150px;
          left: -55px;
          width: 580px; }
      .sec:nth-child(even) .wrap ul li {
        padding-left: 120px; }
    .sec:nth-child(even) .wrap:nth-child(2) ul {
      margin-right: calc(50% - 520px);
      margin-left: auto;
      flex-shrink: 0; }
      .sec:nth-child(even) .wrap:nth-child(2) ul li:first-child {
        margin-top: 0; }
    .sec:nth-child(even) .pht {
      margin-right: 60px; }

  .sec.sec01 .pht {
    width: 100%;
    background-image: url(../img/talk02/pht01.jpg); }

  .sec.sec02 .pht {
    width: 100%;
    background-image: url(../img/talk02/pht02.jpg); }

  .sec.sec03 .pht {
    width: 100%;
    background-image: url(../img/talk02/pht03.jpg); }

  .sec.sec04 .pht {
    width: 100%;
    background-image: url(../img/talk02/pht04.jpg); }

  .sec.sec05 .pht {
    width: 100%;
    background-image: url(../img/talk02/pht05.jpg); }

  .sec.sec06 .pht {
    width: 100%;
    background-image: url(../img/talk02/pht06.jpg); }

  .ft_pht img {
    width: 100%; } }
@media screen and (max-width: 768px), print {
  .top .bg {
    position: relative;
    z-index: -1;
    margin-top: -70px; }
    .top .bg::before {
      content: "";
      display: block;
      width: 100%;
      height: 120vw;
      max-height: 650px;
      background-image: url(../img/talk02/top_bg_sp.jpg);
      background-size: cover;
      background-repeat: no-repeat;
      background-position: top 20% center; }

  .main-title {
    text-align: center;
    padding-top: 20px;
    position: relative; }
    .main-title::after {
      content: "";
      display: block;
      background-image: url(../img/talk02/title_bg.png);
      background-size: contain;
      background-repeat: no-repeat;
      background-position: top center;
      width: 100%;
      max-width: 400px;
      height: 200px;
      margin: auto;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      margin: auto; }
    .main-title p.en {
      color: #6ac9ff;
      font-size: 12px; }
    .main-title h2 {
      width: 100%;
      font-size: clamp(14px, 5.5vw, 24px);
      padding: 12px 0;
      font-weight: 500; }
      .main-title h2 .blue {
        color: #40baff; }
    .main-title p.lead {
      font-weight: 500;
      margin-top: 45px;
      line-height: 2;
      letter-spacing: 0.15em; }

  .prof-area {
    display: flex;
    justify-content: space-between;
    gap: 8px;
    width: 100%;
    margin: auto;
    margin-top: -130px;
    text-align: center;
    flex-wrap: wrap;
    box-sizing: border-box; }
    .prof-area li {
      width: calc(50% - 4px);
      padding: 20px 10px;
      box-sizing: border-box;
      background-color: #d9ecff; }
      .prof-area li:nth-child(3) {
        width: 100%; }
      .prof-area li .pht {
        width: 110px;
        margin: auto; }
        .prof-area li .pht img {
          width: 100%;
          max-width: 100%; }
      .prof-area li .name {
        font-weight: 500;
        margin-top: 10px;
        line-height: 1.4;
        font-size: 18px; }
        .prof-area li .name span {
          font-weight: 400;
          font-size: 12px;
          display: block;
          color: #6ac9ff; }
      .prof-area li .detail {
        font-size: 13px;
        margin-top: 20px; }
        .prof-area li .detail span {
          display: block;
          line-height: 1.4; }
          .prof-area li .detail span + span {
            margin-top: 5px; }
          .prof-area li .detail span:last-child {
            text-align: justify;
            margin-top: 10px; }

  .content-area {
    padding-top: 130px;
    overflow: hidden; }

  .sec li {
    min-height: 58px; }
    .sec li::before {
      content: "";
      display: block;
      background-size: contain;
      background-repeat: no-repeat;
      background-position: top center;
      position: absolute;
      top: 0;
      left: 0;
      width: 65px;
      height: 58px; }
    .sec li.ms::before {
      background-image: url(../img/talk02/icon_ms.png); }
    .sec li.wm::before {
      background-image: url(../img/talk02/icon_wm.png); }
    .sec li.um::before {
      background-image: url(../img/talk02/icon_um.png); }
  .sec .pht {
    margin-top: 22px;
    width: 106vw;
    margin-left: -6%;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    height: 250px; }

  .sec + .sec {
    margin-top: 140px; }

  .sec .wrap .tit {
    position: relative;
    height: 175px;
    display: flex;
    flex-direction: column;
    justify-content: center; }
    .sec .wrap .tit .en {
      font-size: 40px;
      letter-spacing: 0.1em;
      color: #ffffff; }
    .sec .wrap .tit h3 {
      font-size: 20px;
      letter-spacing: 0.2em;
      line-height: 1.8; }
    .sec .wrap .tit .deco {
      position: absolute;
      z-index: -1;
      top: -70px;
      left: -85px;
      width: 365px; }
  .sec .wrap:first-child li:first-child {
    margin-top: 135px; }
  .sec .wrap:nth-child(2) {
    display: flex;
    flex-direction: column-reverse;
    padding-bottom: 48px; }
  .sec ul li {
    text-align: justify;
    padding-left: 82px;
    line-height: 2.4;
    letter-spacing: 0.15em;
    position: relative;
    margin-top: 22px; }

  .sec:nth-child(even) {
    background-color: #d9ecff;
    margin-top: 80px; }
    .sec:nth-child(even) .tit {
      position: relative;
      z-index: 1;
      text-align: right; }
      .sec:nth-child(even) .tit .en {
        font-size: 40px;
        letter-spacing: 0.1em;
        color: #ffffff; }
      .sec:nth-child(even) .tit h3 {
        font-size: 20px;
        letter-spacing: 0.2em;
        line-height: 1.8; }
      .sec:nth-child(even) .tit .deco {
        z-index: -1;
        top: -77px;
        right: -95px;
        left: auto;
        width: 365px; }

  .sec.sec01 .pht {
    background-image: url(../img/talk02/pht01.jpg); }

  .sec.sec02 .pht {
    background-image: url(../img/talk02/pht02.jpg); }

  .sec.sec03 .pht {
    background-image: url(../img/talk02/pht03.jpg); }

  .sec.sec04 .pht {
    background-image: url(../img/talk02/pht04.jpg); }

  .sec.sec05 .pht {
    background-image: url(../img/talk02/pht05.jpg); }

  .sec.sec06 .pht {
    background-image: url(../img/talk02/pht06.jpg); } }
